.btn{
  padding: 18px 30px;
  height: 100%;
  display: inline-block;
  //block-size: border-box;
  font-family: "PT Sans - Narrow Bold", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
}

.btn-line{
  background-color: transparent;
  border: 1px solid #e5ddd5;

}

.btn-line:hover{
  border: 1px solid #d5c9bd;
}
.btn-line:active{
  background-color: #d5c9bd;
}

.btn-slider{
  padding: 74px 20px;
}

